﻿@model IEnumerable<UserViewModel>

@{
    ViewData["Title"] = "Unbanned users";
}


<div class="media">
    <div class="media-body">
        <h1 class="mt-0 mb-1 text-info">Users</h1>
    </div>
    @* <img class="d-flex ml-3" src="~/lib/images/Unread.png" alt="Generic placeholder image" width="250">*@
</div>
<table class="table">
    <thead class="thead-light">
        <tr>
            <th>@Html.DisplayNameFor(model => model.UserId)</th>
            <th>@Html.DisplayNameFor(model => model.UserName)</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>@Html.DisplayFor(modelItem => item.UserId)</td>
                <td>@Html.DisplayFor(modelItem => item.UserName)</td>
                <td scope="col" class="col-lg-1 d-flex justify-content-center">
                    <a href="/Ban/CreateBan/@item.UserId" class="btn bg-info text-white text-lg-center">Ban!</a>
                </td>
            </tr>
        }
    </tbody>
</table>

